cURL
curl --request PATCH \ --url https://gateway-api-mainnet.gobob.xyz/v1/register-tx \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "onramp": { "order_id": "f81d4fae-7dec-11d0-a765-00a0c91e6bf6", "bitcoin_tx_hex": "<string>", "bitcoin_txid": "<string>" } } '
{ "onramp": { "txid": "<string>" } }
Required for the Solver to track and execute some requests.
Documentation IndexFetch the complete documentation index at: https://distributedcrafts.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://distributedcrafts.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Gateway order to execute
Show child attributes
Register successful